Subject: New Reply Received - Returns
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jul 2022 08:33:29 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Greetings, <div dir="auto"><br></div>
<div dir="auto">I have received broken Allure ceramic table lamp for which I have raised Return request. </div>
<div dir="auto">My order no 9575357091</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly follow up. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Arpita</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 11 Jul 2022, 11:18 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4605049</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ali hazzaa : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div style="margin:0in 0in 0.0001pt"><span dir="ltr"> Hi dear customer ,<br><br></span></div>
<div style="margin:0in 0in 0.0001pt"><span>Thankyou for getting in touch with us.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr">Pleaseprovide us with exact order number and more details about your inquiry so we can further assist you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span>Welook forward to hearing from you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span>Your friends,</span></div>
<div>
<span>The </span><span>S</span><span dir="ltr">upport Team</span>
</div>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4605049